<?xml version="1.0" encoding="utf-8" ?>
<hiscores_list>
	<item score="100000" name="Burger God"  final="1"/>
	<item score="50000" name="Burger Hero" final="1"/>
	<item score="20000" name="Burger Master" final="1"/>
	<item score="10000" name="Burger Prof" final="1"/>
	<item score="5000" name="Chief Cook" final="1"/>
	<item score="2000" name="Cook" final="1"/>
	<item score="1000" name="Student" final="1"/>
	<item score="500" name="Novice" final="1"/>
</hiscores_list>
